/*
* Fecha        	: 16/01/2008
* Archivo       : m05bMsControl.js
* Descripcion 	: Evita que se active el control de Microsoft para los objetos embed
*/

objects = document.getElementsByTagName("embed"); 
for (var i = 0; i < objects.length; i++) 
{ 
    objects[i].outerHTML = objects[i].outerHTML; 
}
  